module LdapManager
  class UpdateEmail < LdapManagerService
    def initialize(dn:, address:)
      @dn = dn
      @address = address
    end

    def call
      replace_attribute @dn, :mail, @address
    end
  end
end
